# Translation of Plugins - Gutenberg PDF Viewer Block - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Gutenberg PDF Viewer Block - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-01-29 14:40:45+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Gutenberg PDF Viewer Block - Stable (latest release)\n"

#: admin/js/block.js:151
msgid "Upload PDF"
msgstr "Téléverser un PDF"

#: admin/js/block.js:124
msgid "Height (pixels)"
msgstr "Hauteur (en pixels)"

#: admin/js/block.js:114
msgid "Width (pixels)"
msgstr "Largeur (en pixels)"

#: admin/js/block.js:110
msgid "The PDF Viewer’s size is 100% / 700px by default. You can set custom (pixels) size below."
msgstr "Par défaut, la taille de la liseuse PDF est de 100% par 700px. Vous pouvez personnaliser ces tailles (en pixels) ci-dessous."

#: admin/js/block.js:109
msgid "Click on the PDF icon to replace the PDF file."
msgstr "Cliquer sur l’icône PDF pour remplacer le fichier PDF."

#: admin/js/block.js:15
msgid "reader"
msgstr "lecteur"

#: admin/js/block.js:15
msgid "viewer"
msgstr "liseuse"

#: admin/js/block.js:15
msgid "pdf"
msgstr "pdf"

#: admin/js/block.js:13
msgid "A block to embed a PDF Viewer."
msgstr "Un bloc permettant d’embarquer une liseuse PDF."

#: admin/js/block.js:12 admin/js/block.js:105
msgid "PDF Viewer"
msgstr "Liseuse PDF"

#. Author URI of the plugin
msgid "https://jeanbaptisteaudras.com"
msgstr "https://jeanbaptisteaudras.com"

#. Author of the plugin
msgid "audrasjb"
msgstr "audrasjb"

#. Description of the plugin
msgid "A simple and 100% free Gutenberg Block to display PDF Viewers / Readers on your website."
msgstr "Un bloc Gutenberg simple et 100% gratuit pour afficher des lecteurs/liseuses PDF sur votre site web."

#. Plugin URI of the plugin
msgid "https://www.whodunit.fr/gutenberg-pdf-viewer-block"
msgstr "https://www.whodunit.fr/gutenberg-pdf-viewer-block"

#. Plugin Name of the plugin
msgid "Gutenberg PDF Viewer Block"
msgstr "Gutenberg PDF Viewer Block"